

.LDSSearch { color:#fff; padding:20px 15px; }

.LDSSearch label { margin-bottom:5px; font-size:11px; }


.LDSSearch .ui-datepicker-trigger { display:inline-block; background:transparent; text-indent:-9999px; background:url('images/calendar.gif'); border:0; margin-left:5px; width:21px; height:18px; cursor:pointer; }

.LDSSearch input,
.LDSSearch select { border:0; padding:4px; width:126px; }

.LDSSearch .LDSSearch-code input,
.LDSSearch select { width:60px; font-size:12px; }

.LDSSearch .LDSSearch-item-select,
.LDSSearch .LDSSearch-code { width:25%; margin:0; float:left; clear:none; padding:10px 0; }


.LDSSearch .LDSSearch-links { width:auto; float:left; white-space:nowrap; }
.LDSSearch .LDSSearch-links div { display:inline-block; float:none; }
.LDSSearch .LDSSearch-links a { color:#fff; text-decoration:none; font-size:10px; font-weight:bold; }
.LDSSearch .LDSSearch-login:after { content:"|"; display:inline-block; margin-left:2px; }

.LDSSearch .LDSSearch-submit { margin:10px 20px 0 0; }
.LDSSearch .LDSSearch-submit button  {
  background: url("images/submit-button.png") no-repeat top right;
  height: 12px;
  width: 64px;
  border:0;
  text-indent:-9999px;
  color:#fff;
  cursor:pointer;
}
.LDSSearch .LDSSearch-submit button:hover {
  background-position: 0 -12px;
}

.LDSSearch .LDSSearch-code input { border-top:1px solid #fff; }
